
<button class="btn btn-default btn-xs" type="submit" title="Renseigner la value de ce paramètre" 
        onClick='sendData("data_type={{ V.parameter.dataType }}&parameter_id={{ V.parameter_id }}&sysma_relation_id={{ V.sysma_relation_id }}&sysma_object_id={{ O.id }}&sysma_object_type_id={{O.sysma_object_type_id}}", "{{url('sysma-relation-parameter-value-create')}}", "renseigneFormTr{{ V.sysma_relation_id }}{{ V.parameter_id }}");' 
        >
    <span class="glyphicon glyphicon-pencil text-muted"></span> Renseigner</button>
